@charset "utf-8";

/* container */
#container .header {background-color:#FFFFFF; padding:15px; width:960px;}
#container #content {background-color:#FFFFFF; padding:15px;}

/* content */
#content p {margin:0px 0px 25px 0px;}
#content ul {padding:0px 0px 25px 30px; list-style:outside;}
#content ol {padding:0px 0px 25px 30px;}
#content table {margin:0px; padding:0px; border-spacing:0px; border-collapse:collapse;}
#content table p {margin:0px !important;}
#content table td {border:1px solid #000000; padding:5px;}
#content table th {border:1px solid #000000; padding:5px; background-color:#323159; font-weight:bold; color:#FFFFFF; text-align:left;}

/* intro / undergraduate specific */
#animation-adverts {width:990px; height:117px; text-align:center; background-color:#FFFFFF;}
#content .swbIntro,
#content .swbUndergraduate {margin:0px -15px 0px 0px;}
#content .swbIntro .left,
#content .swbUndergraduate .left {border:none; padding:0px; margin:0px 15px 0px 0px;}
#content .swbIntro .right,
#content .swbUndergraduate .right {border:none; padding:0px; color:#FFFFFF; float:right;}

/* right hand menu specific */
#content .swbIntro .right ul,
#content .swbUndergraduate .right ul,
#content .swbTwoColumn .right .menu {list-style:none; margin:0px; padding:0px;}
#content .swbIntro .right ul li,
#content .swbUndergraduate .right ul li,
#content .swbTwoColumn .right .menu li {margin:0px 0px 5px 0px; padding:0px; display:block; background-color:#323159;}
#content .swbIntro .right ul li a,
#content .swbUndergraduate .right ul li a,
#content .swbTwoColumn .right .menu li a {background-color:#323159; padding:9px 37px 9px 23px; color:#FFFFFF; display:block; font-weight:bold; background:url('../images/generic/right-navigation-border.png') no-repeat left; text-decoration:none;}
#content .swbIntro .right ul li a:hover,
#content .swbUndergraduate .right ul li a:hover,
#content .swbTwoColumn .right .menu li a:hover {background-color:#FFFFFF; color:#323159;}
#content .swbIntro .right .menu .item-371 a,
#content .swbUndergraduate .right .menu .item-351 a,
#content .swbPostgraduate .right .menu .item-341 a {background-color:#FFFFFF; color:#323159;}

/* postgraduate specific */
#content .swbPostgraduate {width:975px;}
#content .swbPostgraduate .right {margin-left:30px !important;}
#content .swbPostgraduate .right .menu {width:175px; float:right; margin-bottom:25px;}
#content .swbPostgraduate .right .cpfields {float:left;}

/* one column specific */
#content .swbOneColumn {position:relative;}
#content .swbOneColumn .left {border:none; padding:0px;}

/* two column specific */
#content .swbTwoColumn {position:relative; overflow:hidden;}
#content .swbTwoColumn .left {border:none; padding:0px; margin:0px; float:left;}
#content .swbTwoColumn .right {border:none; margin:0px 0px 0px 15px; padding:0px 0px 0px 15px; float:left;}
#content .swbTwoColumn .right p {margin:0px 0px 15px 0px;}
#content .swbTwoColumn .right .logo img {margin:15px 0px 15px 0px;}

/* additional column styling */
#content .swbOneColumn .border, #content .swbTwoColumn .border {width:1px; height:100%; position:absolute; top:0px; bottom:0px; right:342px; background-color:#323159;}
#content .swbOneColumn .swbTwoColumn .right .cparticle div {margin:0px 0px 10px 0px;}
#content .swbOneColumn .swbTwoColumn .right .cparticle .content {font-weight:bold;}
#content .swbOneColumn .swbTwoColumn .right .cparticle .institution .heading {display:block;}

/* search styling */
#content .searchResults .ordering {margin:0px 0px 25px 0px;}
#content .searchResults .results {margin:25px 0px 0px 0px; float:left;}
#content .searchResults .results h2 {margin:25px 0px 0px 0px;}
#content .searchResults .results .result {margin:5px 0px 5px 0px;}
#content .searchForm .form .inputbox{border:1px solid #323159; padding:3px; width:320px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
#content .searchForm .title {color:#323159; margin:0p; font-size:16px; font-weight:bold;}
#content .searchForm .form {margin:5px 0px 25px 0px;}